Subject: Ticket re-opened - [#3659] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 24 Jun 2020 17:21:08 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3659 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3659 to view the ticket.  Ticket comment    

 

 

 Hello! I’m so sorry I missed your call! This is what I see when I try to log in on the Ipad. I’m using Lesmills$321 for my password and it doesn’t seem to work. Feel free to call 
 me 615- 306-8745. 

 Thanks! 
 Get Outlook for iOS 

 

 From: Les Mills International <[email-masked]> 
Sent: Wednesday, June 24, 2020 11:49:23 AM 
To: Jenny Gray <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 
 
 PLEASE BE CAUTIOUS: This message is from a sender outside of YMCA of Middle Tennessee 
Do not click any links or open any attachments unless you trust the sender and know the content is safe. 

 

 Hi Jenny, 
 ​  
 Thank you for reaching out to us today. We called you, but our call went unanswered. 
 ​  
 We checked our internal data and it looks like your iPad was unlinked with Maddox Cycle Studio. You need to connect your iPad to the Internet, enter the application using your virtual username and password, and select your studio from the list. 
 If you cannot do this, could you please share with us a screenshot of the error message that you received on your iPad when you try to log in. 
 
We look forward to hearing from you soon. 

 
 Best Regards, 
​Olesia 
Customer Service 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3659\ 
 
 On Thu, 25 Jun at 4:48 AM  
, Jenny Gray <[email-masked]> wrote: 
  
 Submitted data 
 The following data was submitted. 

Field name
Submitted data

Email address
 [email-masked] 

your name
 Jenny Gray 

country
 United States 

state
 TN 

zipPostal
 37216 

Text box
 need help with virtual app 

Question
 I need scheduler support 

Customer
 Yes 

Username
 [email-masked] 

Phone
 615 306 8745 

Comments
 Hi! I tried logging in today for the first time in 3 months (pandemic!) to schedule a class for tonight. I am able to log in to the scheduler and create the class but when I tried logging in to the app on our ipad it didn’t accept my username and password. 
 Can you help? Thanks! 

utm_source

utm_campaign

utm_medium

utm_code

Last_Name